Subject: Unsubscribe Permaculture WA

From: Nigel Laubsch <[email-masked]>
Date: Wed, 17 Feb 1999 12:01:12 +0800

I thought I got off this list last week ?

I would like to unsubscribe permaculture WA
if that is possible.

> ----------
> From: 	Victor Guest[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Wednesday, 17 February 1999 15:58
> To: 	Permaculture WA
> Subject: 	lurking
> 
> 
> Thank you Margo Beilby for your input.
> 
> 
>   This is the (proposed) introductory message to be sent to new 
>   subscribers to the [email-masked] mailing list. 
> 
> Your comments please? Use it or lose it. If you would like to be a regular
> commentator on any of the topics below please contact me
> 
>   This is the (proposed) introductory message sent to new 
>   subscribers to the [email-masked] mailing list.
>  Vic Guest
>  
> --------------------------------------------------------------------------
> --
>   _________________________________________________________
>  
>  
> --------------------------------------------------------------------------
> --
>   Welcome to [email-masked], a mailing list (RUN BY SOME MEMBERS) of
> the
>  Permaculture Association  of Western Australia (PAWA), (FORMED) for 
> discussion and communication between  permaculturists.  
> (and ANY other interested parties).
>   
>   We welcome your input and we invite you to join us in encouraging people
> 
> all over the world to discover permaculture for themselves.  The following
> 
> topic list gives some idea of the wide range we (MIGHT) cover ...
>   
>     Agricultural History      Alternative Economics    Bio-regionalism
>     Community Aid             Community Building       Community Forestry
>     Ecology                   Economic Regionalism     Energy
>     Enviro Contamination      Enviro Education         Enviro Ethics
>     Enviro Investment         Food Production          Green Business
>     Healthy Cities            LETS                     Landscape
> Architecture
>     Legislative Initiatives   Ongoing Projects         Organics
>     Pattern Language          Population Growth        Project Finance
>     Recycling                 Self-help                Sustainability
>     Sustainable Agriculture   The Environment          Town Planning
>     Urban Planning            Waste Management         Water Purification
>     Holistic Management       Ecological Economics     Bio-dynamics
>     Herbs                     Orthomolecular Medicine
> 
>  ... but this list is by no means definitive.  Be imaginative!!
> 
>   (topic list stolen shamelessly from Mike Smith <[email-masked]
> :-)
>   
>   IF YOU WANT TO RECEIVE A MAIL ITEM DEFINING PERMACULTURE, 
>  SEND A MESSAGE ..... 
>  
>  IF YOU WANT DETAILS OF ORGANISATIONS IN WESTERN AUSTRALIA,
>  SEND A MESSAGE ...
>   
>   
>   Local Organisations
>   -------------------
>   PAWA -
>     Possibly one of the largest groups of permaculturists in the world
> with in
>     excess of 1000 on our mailing list.  Western Australia provides us
> with 
>     a great diversity, from temperate Albany on the south coast to
> Kununurra
>     in the tropical north.
>  STOP US FROM BEING PAROCHIAL BY POSTING YOUR QUESTIONS AND RAISING YOUR 
>  ISSUES. 
>  
>   PERMALETS (WA) -
>     A Local Exchange Trading System (LETS), maintained by and for 
> participants in the Western Australian permaculture movement.  PermaLETS
> is 
> contactable    via - ([email-masked].)
>   
>   PIWA -
>   *** PIWA is the Permaculture Institute of Western Australia and MEMBERS 
> ARE THOSE WHO ARE TRYING TO MAKE A LIVING FROM PERMACULTURE - THE 
> PROFESSIONALS, THE COMMERCIAL OPERATORS. THIS INCLUDES EDUCATORS,
> DESIGNERS,
> RETAIL OUTLETS, AND VARIOUS SPECIALISTS WHO SUBSCRIBE TO PERMACULTURE 
> METHODS AND PRINCIPLES.
>  
>  IF YOU WANT A COPY OF THE DIRECTORY OF CONTACTS MAINTAINED BY PIWA, SEND
> A 
> MESSAGE ...
>  
>                           WWOOFFERS IN WA:
> THERE IS AN ACTIVE WWOOFFERS NETWORK IN WA, INCLUDING MANY PERMACULTURE  
> PROPERTIES, RANGING FROM INNER CITY TO REMOTE STATIONS. 
>  
>  IF YOU WANT A COPY OF THE WWOOFFER CONTACT DETAILS,
>  SEND A MESSAGE ...
>  
>   
>   World Wide Web (WWW)
>   --------------------
>   Those blessed with WWW access may like to browse our  web pages
>   at - http://www.eepo.com.au/perma/ Also we now have an auto un/subscribe
> 
> facility on this page.
>   
> Your contributions to the web pages may be SUBMITTED to this list for 
> POSSIBLE editing AND PERUSAL BEFORE ADDITION TO THE WEB
>   
>   
>   List details
>   ------------
>   Postings to the ALL THE MEMBERS OF THE LIST should be sent to:
> [email-masked].
>   
>   List subscriptions, unsubscriptions, etc, to: [email-masked].
>     (send "HELP" in the *body* of the message for listserver details)
>  
> --------------------------------------------------------------------------
> --
>   _________________________________________________________
> 
> Regards,
>           Vic
> --
> Victor Guest   V.G.Guest                       Perth, Western Australia
> [email-masked]                 1 Annato Street Greenwood 6024 
>                 ----: Sustainable Agriculture :----   Tel. (09) 2464674
> --: The Land Management Society & The Permaculture Association:---
>               --:http://www.eepo.com.au/permacul.html:--
>                          ---:SOMA:---
>           -----: Men Of The Trees, Holistic Management :------
>        ------: Revaluation Co-Counseling Landmark Education:------
>                 -----: AAEE  and Greenteach :-----
>                  http://www.eepo.com.au/~victor/
>    http://www.cowan.edu.au/~paustin/ipc6 for the proceedings of the 
>                Permaculture Convergence on line
>